package com.gic.haoban.manage.web.vo.clerktask;

import java.io.Serializable;
import java.util.Date;

public class ClerkAwardVO implements Serializable {

    /**时间*/
    private java.util.Date createTime;
    /**现金分*/
    private int cash;
    /**礼品[{"name":"礼品名","num":1}]*/
    private String giftJson;
    /**奖励说明*/
    private String remark;
    /**0奖励 1扣除 */
    private int awardFlag ;

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public int getCash() {
        return cash;
    }

    public void setCash(int cash) {
        this.cash = cash;
    }

    public String getGiftJson() {
        return giftJson;
    }

    public void setGiftJson(String giftJson) {
        this.giftJson = giftJson;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public int getAwardFlag() {
        return awardFlag;
    }

    public void setAwardFlag(int awardFlag) {
        this.awardFlag = awardFlag;
    }
}
